<header>
    <h1>FaceLike</h1>
    <nav>
        <a routerLink="" routerLinkActive="active" [routerLinkActiveOptions]="{exact :true}">Home</a>
        <a routerLink="facelikes" routerLinkActive="active">FaceSnaps</a>
    </nav>
</header>
